<div class="is-boxed has-animations">
  <div class="body-wrap boxed-container">
    <header class="site-header">
      <div class="container">
        <div class="site-header-inner">
          <div class="brand header-brand">
            <h1 class="m-0">
              <a href="#">
                <img alt="Logo" class="header-logo-image asset-light" src="/assets/dist/images/beezina-icon.ico">
              </a>
            </h1>
          </div>
        </div>
      </div>
    </header>

    <main>
      <section class="hero">
        <div class="container">
          <div class="hero-inner">
            <div class="hero-copy">
              <h1 class="hero-title mt-0">Beezina for startups</h1>
              <p class="hero-paragraph">Our target is to build and create innovation for people.</p>
              <div class="hero-cta">
                <a [queryParams]="{role: projectOwner ? 'project_owner' : 'sponsor'}" [routerLink]="['/auth/register']"
                   class="button button-primary">{{getStarted}}</a>
                <div class="lights-toggle" *ngIf="!connected">
                  <input [(ngModel)]="projectOwner" checked="checked" class="switch" id="lights-toggle"
                         name="lights-toggle" type="checkbox">
                  <label class="text-xs" for="lights-toggle"><span>as <span
                    class="label-text">{{ projectOwner ? 'project owner' : 'sponsor'}}</span></span></label>
                </div>
              </div>
            </div>
            <div class="hero-media">
              <div class="header-illustration">
                <img alt="Header illustration" class="header-illustration-image asset-light"
                     src="/assets/dist/images/header-illustration-light.svg">
              </div>
              <div class="hero-media-illustration">
                <img alt="Hero media illustration" class="hero-media-illustration-image asset-light"
                     src="/assets/dist/images/hero-media-illustration-light.svg">
              </div>
              <div class="hero-media-container">
                <img alt="Hero media" class="hero-media-image asset-light"
                     src="/assets/dist/images/blue-banner.svg">
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="features section">
        <div class="container">
          <div class="features-inner section-inner has-bottom-divider">
            <div class="features-header text-center">
              <div class="container-sm">
                <h2 class="section-title mt-0">Beezina's concept</h2>
                <p class="section-paragraph">Beezina is a platform simulating a focal point for projects and donors as
                  well as the government.</p>
                <div class="features-image">
                  <img alt="Feature illustration" class="features-illustration asset-light"
                       src="/assets/dist/images/features-illustration-light.svg">
                  <img alt="Feature box" class="features-box asset-light"
                       src="/assets/dist/images/boost-illustration.svg" width="70%">
                  <img alt="Feature illustration top" class="features-illustration asset-light"
                       src="/assets/dist/images/features-illustration-top-light.svg">
                </div>
              </div>
            </div>
            <div class="features-wrap">
              <div class="feature">
                <div class="feature-inner">
                  <div class="feature-content">
                    <h3 class="feature-title mt-0">Startup or self-employed</h3>
                    <p class="text-sm mb-0">You have already successful activities and want to increase more, post them
                      here with details and find partners..</p>
                  </div>
                  <div class="feature-icon">
                    <img alt="Feature 01" class="asset-light" src="/assets/dist/images/feature-1.ico">
                  </div>
                </div>
              </div>
              <div class="feature">
                <div class="feature-inner">
                  <div class="feature-icon">
                    <img alt="Feature 02" class="asset-light" src="/assets/dist/images/feature-2.ico">
                  </div>
                  <div class="feature-content">
                    <h3 class="feature-title mt-0">Government</h3>
                    <p class="text-sm mb-0">Financially supporting start-up projects or collaborating with them is a
                      good
                      development policy by sharing social and industrial services with the private sector.</p>
                  </div>
                </div>
              </div>
              <div class="feature">
                <div class="feature-inner">
                  <div class="feature-content">
                    <h3 class="feature-title mt-0">Investor</h3>
                    <p class="text-sm mb-0">Make sure that your investment is reliable and you are making profits. The
                      selection and classification system helps you make better choices and you don't have to look at
                      all
                      the details of the project but only the ones that really interest you.</p>
                  </div>
                  <div class="feature-icon">
                    <img alt="Feature 03" class="asset-light" src="/assets/dist/images/feature-3.ico">
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="cta section">
        <div class="container-sm">
          <div class="cta-inner section-inner">
            <div class="cta-header text-center">
              <h2 class="section-title mt-0">Public and Projects</h2>
              <p class="section-paragraph">Support local projects for the economic development of your city.<br/>
                Vote to help investors find the best investments and increase the visibility of projects worthy of
                support.
              </p>
              <div class="cta-cta">
                <a class="button button-primary" [routerLink]="['/projects']">See projects</a>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>

    <footer class="site-footer has-top-divider">
      <div class="container">
        <div class="site-footer-inner">
          <div class="brand footer-brand">
            <a href="#">
              <img alt="Logo" class="asset-light" src="/assets/dist/images/beezina-icon.ico">
            </a>
          </div>
          <ul class="footer-links list-reset">
            <li>
              <a href="#">Contact</a>
            </li>
            <li>
              <a href="#">About us</a>
            </li>
            <li>
              <a href="#">FAQ's</a>
            </li>
            <li>
              <a href="#">Support</a>
            </li>
          </ul>
          <ul class="footer-social-links list-reset">
            <li>
              <a href="#">
                <span class="screen-reader-text">Facebook</span>
                <svg height="16" width="16" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M6.023 16L6 9H3V6h3V4c0-2.7 1.672-4 4.08-4 1.153 0 2.144.086 2.433.124v2.821h-1.67c-1.31 0-1.563.623-1.563 1.536V6H13l-1 3H9.28v7H6.023z"
                    fill="#FFF"/>
                </svg>
              </a>
            </li>
            <li>
              <a href="#">
                <span class="screen-reader-text">Twitter</span>
                <svg height="16" width="16" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M16 3c-.6.3-1.2.4-1.9.5.7-.4 1.2-1 1.4-1.8-.6.4-1.3.6-2.1.8-.6-.6-1.5-1-2.4-1-1.7 0-3.2 1.5-3.2 3.3 0 .3 0 .5.1.7-2.7-.1-5.2-1.4-6.8-3.4-.3.5-.4 1-.4 1.7 0 1.1.6 2.1 1.5 2.7-.5 0-1-.2-1.5-.4C.7 7.7 1.8 9 3.3 9.3c-.3.1-.6.1-.9.1-.2 0-.4 0-.6-.1.4 1.3 1.6 2.3 3.1 2.3-1.1.9-2.5 1.4-4.1 1.4H0c1.5.9 3.2 1.5 5 1.5 6 0 9.3-5 9.3-9.3v-.4C15 4.3 15.6 3.7 16 3z"
                    fill="#FFF"/>
                </svg>
              </a>
            </li>
            <li>
              <a href="#">
                <span class="screen-reader-text">Google</span>
                <svg height="16" width="16" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M7.9 7v2.4H12c-.2 1-1.2 3-4 3-2.4 0-4.3-2-4.3-4.4 0-2.4 2-4.4 4.3-4.4 1.4 0 2.3.6 2.8 1.1l1.9-1.8C11.5 1.7 9.9 1 8 1 4.1 1 1 4.1 1 8s3.1 7 7 7c4 0 6.7-2.8 6.7-6.8 0-.5 0-.8-.1-1.2H7.9z"
                    fill="#FFF"/>
                </svg>
              </a>
            </li>
          </ul>
          <div class="footer-copyright">&copy; 2021 Beezina, all rights reserved</div>
        </div>
      </div>
    </footer>
  </div>
</div>
